/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1UO-5b-d6U"; */
"1UO-5b-d6U.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Password Hint: "; ObjectID = "9Ed-ki-tzh"; */
"9Ed-ki-tzh.title" = "Wachtwoordhint: ";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "ZW4-b2-mpL"; */
"ZW4-b2-mpL.title" = "Ontgrendelen";

/* Class = "NSTextFieldCell"; title = "Enter password to unlock:"; ObjectID = "sTJ-c8-axi"; */
"sTJ-c8-axi.title" = "Voer wachtwoord in om te ontgrendelen:";

